Application: gvSIG desktop - gvSIG feature requests #4776
Preparar el inyector de datos temporales a una capa
12/20/2017 09:59 AM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Joaquin del Cerro Murciano

2.4.0-2846 (rev. org.gvsig.desktop-2.0.215
2.4.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 12/28/2017 11:14 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
- Status changed from New to Fixed

#2 - 01/30/2018 09:20 AM - Alvaro Anguix

- Status changed from Fixed to Closed
